#myEu2P {}
#myEu2P .spacer {padding: 0 30px}
#myEu2P table.formtable td {padding: 0 30px}
#myEu2P h2 {
	color: #009EE0;
	line-height: 1em;
	display: block;
	padding: 15px 0px;
	margin: 0;
	background: none;
	border: none;
}
#myEu2P div.alertbox {
	color: #FFF;
	background: url("../images/alert/alert-bg.png") repeat-X top center #019ee0;
}
#myEu2P div.alertbox h2 {color: #FFF}
#myEu2P div.alertbox p {
	font-family: 'ConduitITCTTLight', Lucida Grande, Tahoma, Geneva, Arial, sans-serif;
	font-size: 15px;
	line-height:18px;
}
#myEu2P div.alertbox hr {
	margin-top:20px;
	margin-bottom:20px;
	margin-left: 30px;
	width:90%;
}
#myEu2P .trainingbox p {
 	font-family: 'ConduitITCTTLight', Lucida Grande, Tahoma, Geneva, Arial, sans-serif;
	font-size: 16px;
}

/* `Tables
----------------------------------------------------------------------------------------------------*/
/*--current applications--*/
table.current_app {
	width:100%;
	margin: 10px auto;
	border-collapse:separate;	
}
.current_app th,
.current_app td {padding: 7px;border:1px solid #DADADA;}
.current_app thead th {
	font-size: 10px;	
	font-weight: normal;
	color: #87888A;
	text-align: left;
	padding: 3px 0px;
}
.current_app tbody td {font-family: 'ConduitITCTTLight', Lucida Grande, Tahoma, Geneva, Arial, sans-serif;font-size: 14px;}
.current_app td.grey {
	background-color:#f5f6f6;
	/*--border shadow--*/
	-webkit-box-shadow: 1px 1px 0px #ffffff inset, -1px -1px 0px #ffffff inset; 
	-moz-box-shadow: 1px 1px 0px #ffffff inset, -1px -1px 0px #ffffff inset;
	box-shadow: 1px 1px 0px #ffffff inset, -1px -1px 0px #ffffff inset;	
}
.current_app .noborder {border: none}
/*--informations--*/
.current_app .desc_award {font-family: 'ConduitMdITCTTMedium', Lucida Grande, Tahoma, Geneva, Arial, sans-serif;color:#000}
.current_app .desc_domain,
.current_app .desc_track {font-family: 'ConduitMdITCTTMedium', Lucida Grande, Tahoma, Geneva, Arial, sans-serif;color:#009ee0}
.current_app .desc_module,
.current_app .desc_time {color:#009ee0}
.current_app .session_dates {color: #87888A;font-size: 13px}
/*--statuts--*/
.current_app .status_build,
.current_app .status_verify,
.current_app .status_pending,
.current_app .status_eligible,
.current_app .status_waiting,
.current_app .status_rejected,
.current_app .status_confirmed,
.current_app .status_cancelled {padding-left: 40px; background: no-repeat scroll -5px center transparent}
.current_app .status_build {color:#ffaa52;background-image: url("../images/icons/inprogress_status.png");}
.current_app .status_verify,
.current_app .status_pending {color:#ffaa52;background-image: url("../images/icons/pending_status.png");}
.current_app .status_eligible,
.current_app .status_confirmed {color:#bcdf43;background-image: url("../images/icons/eligible_status.png");}
.current_app .status_waiting {color:#ffaa52;background-image: url("../images/icons/waitinglist_status.png");}
.current_app .status_rejected,
.current_app .status_cancelled {color:#ff0000;background-image: url("../images/icons/rejected_status.png");}
/*--actions--*/
a.left_arrow {
	color:#000;
	padding-left: 7px;
	background: url("../images/icons/arrow-left_black.png") no-repeat scroll -5px transparent;
}


/* `Forms
----------------------------------------------------------------------------------------------------*/
#form_login #rememberMe {
	float: right;
	margin-top: 25px;
}
div.fieldset, #form_login fieldset, div.white_fieldset {
	padding: 15px 30px;
	background-color: #f5f6f6;
	border: 1px solid #d9dadb;
	/*--rounded corner--*/
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	/*--border shadow--*/
	-webkit-box-shadow: 1px 1px 0px #ffffff inset, -1px -1px 0px #ffffff inset;
	-moz-box-shadow: 1px 1px 0px #ffffff inset, -1px -1px 0px #ffffff inset;
	box-shadow: 1px 1px 0px #ffffff inset, -1px -1px 0px #ffffff inset;
	margin-bottom: 15px;
}

div.white_fieldset {
	background-color: #fff;
}

#signup_form .block, 
#form_login .block {margin: 10px 0}

/*--elements--*/
#signup_form label, 
#form_login label {}
label {
	font-family: 'ConduitMdITCTTMedium', Lucida Grande, Tahoma, Geneva, Arial, sans-serif;
	font-size: 1.4em;
	font-size: 14px;
	font-weight: normal;
	color: #87888a;
	text-rendering: optimizeLegibility;
	padding-bottom: 8px;
	margin-bottom: 0px;
	margin-top: 1em;
	border: none;
	margin-right: 10px;
}
textarea, select, input {
	font-family: Lucida Grande, Tahoma, Geneva, Arial, sans-serif;
	font-size: 12px;
	padding: 0px 10px;
}
textarea {
	margin: 5px auto;
	border: 1px solid #d9dadb;
	border-bottom: 0;
	border-right: 0;
	/*--rounded corner--*/
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	/*--border shadow--*/
	-moz-box-shadow:inset 0 0 1px #CCC;
	-webkit-box-shadow:inset 0 0 1px #CCC;
	box-shadow:inset 0 0 1px #CCC;
}
select {
	line-height: 14px;
	padding: 5px 10px;
	margin: 5px auto;
	margin-left:0;
	border: 1px solid #d9dadb;
	border-bottom: 0;
	border-right: 0;
	/*--rounded corner--*/
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	/*--border shadow--*/
	-moz-box-shadow:inset 0 0 1px #CCC;
	-webkit-box-shadow:inset 0 0 1px #CCC;
	box-shadow:inset 0 0 1px #CCC;
}
input[type='text'], input[type='password'], input.text {
	margin: 5px auto;
	height: 30px;
	border: 1px solid #d9dadb;
	border-bottom: 0;
	border-right: 0;
	/*--rounded corner--*/
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	/*--border shadow--*/
	-moz-box-shadow:inset 0 0 1px #CCC;
	-webkit-box-shadow:inset 0 0 1px #CCC;
	box-shadow:inset 0 0 1px #CCC;
	width:200px;
}
input[type='radio'], input.radio {
	margin:5px 10px;
	margin-left:0;
}
input[type='checkbox'], input.checkbox {
	border: 1px solid #d9dadb;
	border-bottom: 0;
	border-right: 0;
	/*--rounded corner--*/
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	/*--border shadow--*/
	-moz-box-shadow:inset 0 0 3px #CCC;
	-webkit-box-shadow:inset 0 0 3px #CCC;
	box-shadow:inset 0 0 3px #CCC;
}
input[type='submit'], input[type='button'], button, input.submit {
	font-family: 'ConduitITCTTLight', Lucida Grande, Tahoma, Geneva, Arial, sans-serif;
	font-size: 16px;
	letter-spacing: -0.05px;
	line-height: 16px;
	font-weight: normal;
	color: #FFF;
	text-rendering: optimizeLegibility;
	text-transform: uppercase;
	text-align: center;
	padding: 5px 20px;
	margin: 1em auto;
	margin-left: 25px;
	cursor: pointer;
	background: url("../images/buttons/gradient_btn.png") repeat-x #009ee0;
	border: none;
	/*--rounded corner--*/
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

#form_login a {color: #87888a}
#signup_form label.text, 
#form_login label.text {
	font-family: Lucida Grande, Tahoma, Geneva, Arial, sans-serif;
	font-size: .80em;
	color:#1a171b;
}
.a_button {
	font-family: 'ConduitITCTTLight', Lucida Grande, Tahoma, Geneva, Arial, sans-serif;
	font-size: 16px;
	letter-spacing: -0.05px;
	line-height: 16px;
	font-weight: normal;
	color: #FFF!important;
	text-rendering: optimizeLegibility;
	text-transform: uppercase;
	text-align: center;
	padding: 5px 20px;
	margin: 1em auto;
	background: url("../images/buttons/gradient_btn.png") repeat-x #009ee0;
	border: none;
	/*--rounded corner--*/
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	margin-left: 25px;
}
.a_button:hover {
	color: #FFF!important;
}

.teaser {
	color: #009EE0;
	font-weight: bold;
	/*margin: 0;*/
	line-height: 1em;
}
#myEu2P ol {
	color: #B4B4B4;
}
#myEu2P ol li {
	margin: 5px 0;
	padding: 0 0 0 5px;
}
.error input{
	background-color: #F8DEC3;
}
.error textarea{
	background-color: #F8DEC3;
}
.error label{
	color: #F1B56D!important;
}
#apply p.error {
	color: #F1B56D;
	font-weight: bold;
	font-style: italic;
}
.error div{
	color: #F1B56D;
	font-weight: bold;
	font-style: italic;
	background: url("../images/icons/list_rejected.png") no-repeat left;
	padding-left: 20px;
}

/*--sidebar--*/
#sideBar #userID,
#sideBar #appID,
#sideBar #traID {
	padding: 10px;
	margin-bottom: 5px;
	background-color: #ECEDEF;
}
#sideBar h1 {
	font-family: 'ConduitMdITCTTMedium',Lucida Grande,Tahoma,Geneva,Arial,sans-serif;
	font-size: 23px;
	line-height: 35px;
	font-weight: normal;
	color: #87888A;
	text-rendering: optimizelegibility;
	margin-bottom: 0;
	margin-top: 0;
	padding-bottom: 0px;
	padding-left:40px;
	border: medium none;
	background: no-repeat -5px transparent;
}
#appID h1 {background-image: url("../images/icons/application_big.png");}
#traID h1 {background-image: url("../images/icons/training_big.png");}

#sideBar .id_name {
	font-family: 'ConduitMdITCTTMedium',Lucida Grande,Tahoma,Geneva,Arial,sans-serif;
	font-size: 16px;
	color:#009ee0;
}
#sideBar .id_position {
	font-family: 'ConduitITCTTLight', Lucida Grande, Tahoma, Geneva, Arial, sans-serif;
	font-size: 13px;
}
#sideBar .id_company {
	font-family: 'ConduitITCTTLight', Lucida Grande, Tahoma, Geneva, Arial, sans-serif;
	font-size: 13px;
}
#sideBar #avatar {
	margin-right: 5px;
	float: left;
	border: 1px solid #d9dadb;
}

#appID ol {
	margin: 0; padding: 0;
	border-top: 2px solid #B5B5B5;
	list-style-position:inside;
}
#appID ol li {
	color: #868789;
	line-height: 15px;
	margin: 0;
	padding: 7px 0;
	border-top: 1px solid #D9DADB;
}
#appID {color: #868789;}
#appID .st_ok {background: url("../images/icons/list_eligible.png") no-repeat right transparent}
#appID .st_pending {background: url("../images/icons/list_waiting.png") no-repeat right transparent}
#appID .st_ko {background: url("../images/icons/list_rejected.png") no-repeat right transparent}
#appID .step {color: #009EE0}

/*-- Your training --*/
#traID .box {
	background-color: #FFF;
	border: 1px solid #d9dadb;
	padding: 10px;
		overflow: hidden;
	/*--rounded corner--*/
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	/*--border shadow--*/
	-webkit-box-shadow: 1px 1px 0px #ffffff inset, -1px -1px 0px #ffffff inset; 
	-moz-box-shadow: 1px 1px 0px #ffffff inset, -1px -1px 0px #ffffff inset;
	box-shadow: 1px 1px 0px #ffffff inset, -1px -1px 0px #ffffff inset;	
}

#trainingInfo {
	color: #FFF;
	padding: 10px;
	background-color: #009EE0;
}
#trainingInfo .award {
	font-family: 'ConduitMdITCTTMedium', Lucida Grande, Tahoma, Geneva, Arial, sans-serif;
	font-size: 16px;
	font-weight: normal;
	line-height: 18px;
}
#trainingInfo .subtitle {
	font-family: 'ConduitITCTTLight', Lucida Grande, Tahoma, Geneva, Arial, sans-serif;
	font-size: 14px;
	font-weight: normal;
	text-transform: uppercase;
	line-height: 14px;
}
#trainingDetails {padding:10px;}
#trainingDetails h4 {
	font-family: 'ConduitITCTTLight', Lucida Grande, Tahoma, Geneva, Arial, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #009EE0;
	text-transform: uppercase;
	line-height: 14px;
	margin:0;padding:0;
	margin-top: 5px;
}
#trainingDetails p {
	font-family: Lucida Grande, Tahoma, Geneva, Arial, sans-serif;
	font-size: 12px;
  	font-weight: normal;
  	color: #1a171b;
  	line-height: 14px;
	margin:0;padding:0;
}

/*--correcteurs--*/
input#search-submit {
  background: url("../images/icons/search.png") no-repeat scroll right center transparent;
  border: medium none;
  float: right;
  height: 21px;
  margin: 0;
  margin-right: 5px;
  margin-top: -25px;
  width: 21px;
  padding: 5px 20px;
  padding: 0;
}
#search-text {
  float: right;
  font-size: 10px;
  font-weight: normal;
  height: 27px;
  line-height: 30px;
  padding: 0 10px;
  width: 200px;
  margin: 0;
}


/*-- boutons resume step--*/
#myEu2P .appresume {
	font-family: 'ConduitITCTTLight', Lucida Grande, Tahoma, Geneva, Arial, sans-serif;
	font-size: 18px;
	font-weight: normal;
	text-transform: uppercase;
	line-height: 30px;
	width: auto;
	color: #ffffff;
	margin: 0px 1px 0px 0px;
	padding: 0 7px;
	width: 144px!important; /*grid_3 160 - border 2 - padding 14 */
	border: 1px solid #b5b5b5;
	background: #b5b5b5;
	/*--Top left rounded corner--*/
	-moz-border-radius-topleft: 5px;
	-khtml-border-radius-topleft: 5px;
	-webkit-border-top-left-radius: 5px;
	border-top-left-radius: 5px;
	/*--Top right rounded corner--*/
	-moz-border-radius-topright: 5px;
	-khtml-border-radius-topright: 5px;
	-webkit-border-top-right-radius: 5px;
	border-top-right-radius: 5px;
}
#myEu2P div.currentappresume {
	line-height: 31px;
	color: #009ee0;
	background: #ffffff;
	border: 1px solid #d9dadb;
	border-bottom: 1px solid #ffffff;
}

#myEu2P .appstep, #myEu2P .appstepalt {
	font-family: 'ConduitITCTTLight', Lucida Grande, Tahoma, Geneva, Arial, sans-serif;
	font-size: 18px;
	font-weight: normal;
	line-height: 40px;
	color: #b5b5b5;
	width: auto;
	margin: 0px 10px 20px 0px;
	padding: 0 10px;
	background: #ffffff;
	border: 1px solid #d9dadb;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
#myEu2P .currentappstep, #myEu2P .currentappstepalt {
	color:#009EE0;
	font-weight: bold;
	font-size: 20px;
	padding: 5px 15px;
}

/*--STYLE GAELLE--*/


#apply {
	padding: 30px;
	background: #ffffff;
	border: 1px solid #d9dadb;
	margin: -1px 0px 15px 0px;
	/*--Top right rounded corner--*/
	-moz-border-radius-topright: 5px;
	-khtml-border-radius-topright: 5px;
	-webkit-border-top-right-radius: 5px;
	border-top-right-radius: 5px;
	/*--Bottom left rounded corner--*/
	-moz-border-radius-bottomleft: 5px;
	-khtml-border-radius-bottomleft: 5px;
	-webkit-border-bottom-left-radius: 5px;
	border-bottom-left-radius: 5px;
	/*--Bottom right rounded corner--*/
	-moz-border-radius-bottomright: 5px;
	-khtml-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px;
	border-bottom-right-radius: 5px;
}
#other {
	padding: 30px;
	background: #ffffff;
	border: 1px solid #d9dadb;
	margin: -1px 0px 15px 0px;
	-webkit-border-radius: 5px;	
	-moz-border-radius: 5px;
	border-radius: 5px;
}

#apply h3, #other h3 {
	margin-top: 0px;
	color: #1a171b;
}

.fieldset h1 {
	font-size:25px;
	border:0;
}

.fieldset h3 {
	margin-top: 15px;
	color: #1a171b;
}

#apply .content1columns {
	margin-top: 0px;
	margin-bottom: 15px;
	padding: 15px;
}
#applyresume-current {
	font-family: 'ConduitITCTTLight', Lucida Grande, Tahoma, Geneva, Arial, sans-serif;
	font-size: 19px;
	font-weight: normal;
	text-transform: uppercase;
	line-height: 31px;
	width: auto;
	color: #009ee0;
	padding: 0 10px;
	background: #ffffff;
	border: 1px solid #d9dadb;
	border-bottom: 1px solid #ffffff;
	/*--Top left rounded corner--*/
	-moz-border-radius-topleft: 5px;
	-khtml-border-radius-topleft: 5px;
	-webkit-border-top-left-radius: 5px;
	border-top-left-radius: 5px;
	/*--Top right rounded corner--*/
	-moz-border-radius-topright: 5px;
	-khtml-border-radius-topright: 5px;
	-webkit-border-top-right-radius: 5px;
	border-top-right-radius: 5px;
	margin: 0px 1px 0px 0px;
}

#applyresume {
	font-family: 'ConduitITCTTLight', Lucida Grande, Tahoma, Geneva, Arial, sans-serif;
	font-size: 19px;
	font-weight: normal;
	text-transform: uppercase;
	line-height: 30px;
	width: auto;
	color: #ffffff;
	padding: 0 10px;
	border: 1px solid #b5b5b5;
	background: #b5b5b5;
	/*--Top left rounded corner--*/
	-moz-border-radius-topleft: 5px;
	-khtml-border-radius-topleft: 5px;
	-webkit-border-top-left-radius: 5px;
	border-top-left-radius: 5px;
	/*--Top right rounded corner--*/
	-moz-border-radius-topright: 5px;
	-khtml-border-radius-topright: 5px;
	-webkit-border-top-right-radius: 5px;
	border-top-right-radius: 5px;
	margin: 0px 1px 0px 0px;
}

#apply label, #other label, .fieldset label {
	/*font-family: 'ConduitITCTTLight', Lucida Grande, Tahoma, Geneva, Arial, sans-serif;
	font-size: 14px;
	font-weight: normal;
	text-transform: uppercase;*/
	color: #3cc4ff;
	/*align: left;*/
	/*width: 105px;*/
	/*line-height: 30px;*/
	/*margin-right: 8px;*/
}

#action {
	font-family: 'ConduitITCTTLight', Lucida Grande, Tahoma, Geneva, Arial, sans-serif;
	font-size: 16px;
	font-weight: normal;
	width: auto;
	color: #87888a;
	padding: 15px 0px 0px 0px;
	border-top: 5px solid #b5b5b5;
	margin: 30px 0px 0px 0px;
}
#user_data fieldset {
	padding: 15px 30px;
	background-color: #ecedef;
	border: 1px solid #d9dadb;
	margin-top: 30px;
	/*--border shadow--*/
	-webkit-box-shadow: 1px 1px 0px #ffffff inset, -1px -1px 0px #ffffff
		inset;
	-moz-box-shadow: 1px 1px 0px #ffffff inset, -1px -1px 0px #ffffff inset;
	box-shadow: 1px 1px 0px #ffffff inset, -1px -1px 0px #ffffff inset;
}
#user_data h2, #form_upload h2, #other h2 {
	font-family: 'ConduitITCTTLight', Lucida Grande, Tahoma, Geneva, Arial, sans-serif;
	font-size: 19px;
	font-weight: normal;
	text-transform: uppercase;
	color: #009ee0;
	background: none;
	margin: 0px;
	padding: 0px;
}
.information {
	font-family: 'ConduitITCTTLight', Lucida Grande, Tahoma, Geneva, Arial, sans-serif;
	font-size: 19px;
	font-weight: normal;
	width: auto;
	line-height: 50px;
	color: #009ee0;
	padding: 0 40px;
	margin: 15px 0;
	background: #ffffff url("../images/icons/information.png") no-repeat left center;
	border: 1px solid #d9dadb;
	-webkit-border-radius: 5px;	
	-moz-border-radius: 5px;
	border-radius: 5px;
}

ul.white_fieldset {
	padding-top: 20px;
	background: #ffffff;
	border: 1px solid #d9dadb;
	-webkit-border-radius: 5px;	
	-moz-border-radius: 5px;
	border-radius: 5px;
}

ul.white_fieldset li {
	line-height: 20px;
	padding-bottom: 20px;
}

.info_print {
	font-family: 'ConduitITCTTLight', Lucida Grande, Tahoma, Geneva, Arial, sans-serif;
	font-size: 19px;
	font-weight: normal;
	width: auto;
	line-height: 30px;
	color: #009ee0;
	padding: 10px;
	margin: 15px 0;
	border: 1px solid #d9dadb;
	-webkit-border-radius: 5px;	
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.info_print table td {
	vertical-align: middle; 
}
.info_print img {
	padding-left: 10px;
	padding-right: 20px;
}

.required {
	font-size: 10px;
	color: #009ee0;
}

ul.line {
	width: 100%;
	display: inline;
	margin-left: 0px;
	float:left;
	overflow: hidden;
	list-style-type: none; 
}
ul.line li {
	padding: 0px 0px 0px 15px;
	margin-left: -15px;
	width: 20%;
	float:left;
}
ul.document {
	width: 100%;
	display: inline;
	margin-left: 0px;
	float:left;
	overflow: hidden;
	list-style-type: none;
	line-height: 38px;
	align: bottom;
}
ul.document li {
	padding: 0px 0px 0px 15px;
	margin-left: -15px;
	width: auto;
	float:left;
}